[Scipy-tickets] [SciPy] #579: Syntax errors in pickler.py, mmio.py, array_import.py

SciPy scipy-tickets@scipy....
Wed Jan 9 13:27:23 CST 2008


#579: Syntax errors in pickler.py,mmio.py,array_import.py
----------------------+-----------------------------------------------------
 Reporter:  nils      |        Owner:  somebody
     Type:  defect    |       Status:  closed  
 Priority:  normal    |    Milestone:  0.7     
Component:  scipy.io  |      Version:  devel   
 Severity:  normal    |   Resolution:  wontfix 
 Keywords:            |  
----------------------+-----------------------------------------------------
Changes (by rkern):

  * status:  new => closed
  * resolution:  => wontfix

Comment:

 Python 2.4 is required for the current SVN version onwards.

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/579#comment:1>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list